.body{
    padding:0px;
    margin: 0px;
}
.top-div1{
    /*top-bar*/
    width: 100%;
    height: 30px;
    background-color:#336666;
    float: left;
    margin: 0px; 
    padding: 0px;
    border-width: 0px;
    }
    
.bander-div2{
    background-image: url(../Foto/b3.jpg);
    width: 100%;
    height: 126px;
    margin-bottom:0px;
    }
    
.forside-div3{
    float: left;
    margin-left: 8%;
    border-style:none;
    width:250px;
    }
    
.div-menuline{
    float: left;
    margin-left:0px;
    background-color: #336666;
    width:100%;
    }
    
.menu-div4{
    float: left;
    border-style:none;
    width:250px;
}   

.kontakt-div5{
   float: left;
   border-style:none;
   width:250px;
}     
    
   .knap{
        margin-top:1px;
        margin-bottom:1px;
        text-align: center;
        }
     
   .knap2{
        margin-top:3px;
        margin-bottom:1px;
        text-align: center;
        width:100%;
    }
.knap-top1{
    /*tlf*/
    width: 150px;
    height: 30px;
    float: left;
    margin-top:5px;
    margin-left:100px;
    }
       
.knap-top2{
    /* mail*/
    width: 250px;
    height: 30px;
    float:top;
    margin-top:5px;
    }
   
a.nav-top:LINK, a.nav-top:visited{
    display: inline-block;
    width:100%;
    height:20px;
    font-weight:inherit;
    color: beige;
    background-color:#336666;
    text-align: center;
    padding: 0px;
    border-radius:3px;
    text-decoration: none;
    }
a.nav-top:hover {
    font-weight:inherit;
    color:#000;
    background-color:#48D1CC;
}  
    
.uk-flag{
    /* uk flag*/
     width: 50px;
     height: 25px;
     margin-top:1px;
     margin-right:20px;
     padding: 0px;
     float:right;
     border-style: solid;
     border-width: 1px;
     border-color: #FFF;
     border-radius: 4px; 
     }
.dk-flag{
    /* DK flag*/
     width:50px;
     height:25px;
     margin-top:1px;
     margin-right:10px;
     padding: 0px;
     float:right;
     border-style: solid;
     border-width: 1px;
     border-color: #FFF;
     border-radius: 4px; 
     }
.h1{
    font-family:Arial,Helvetica,sans-serif;
    color: #FFF;
    font-size: XX-large;
    float:left;
    margin-top:30px;
    margin-left:80px;
    text-decoration: underline;
}

.h2{
    display:none;
}

 a.nav:LINK, a.nav:visited{
    display: inline-block;
    width:100%;
    font-weight:inherit;
    color: beige;
   /* background-color:#6B6B6B;*/
    background-color:#336666;
    text-align: center;
    padding: 0px;
    border-radius: 4px;
    text-decoration: none;
   text-transform: uppercase;
}

a.nav:hover {
    font-weight:inherit;
    color:#000;
    background-color:#48D1CC;
}
    
  
/* Dropdown Content (Hidden by Default) */
.dropdown2-content2{
  display: none;
  position:absolute;
  background-color:#336666;
  width:250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 4px;
}

/* Links inside the dropdown */
a.dropdown2-content2:link {
  color: #FFF;
  padding-top:3px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:3px;
  text-decoration: none;
  display: block;
  }
a.dropdown2-content2:visited{
  color: #FFF;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
  text-decoration: none;
  display: block;
  }
/* Show the dropdown menu on hover */
.dropdown2:hover .dropdown2-content2 {display: block;}



/*----------------------skift900px-----------------------*/
@media only screen and (max-width:900px){
         
.knap-top2{
   display: none;
    } 

.knap-top1{
    /*tlf*/
    width: 150px;
    height: 30px;
    float: left;
    margin-top:5px;
    margin-left:20px;
    }
.h1{
    font-family:Arial,Helvetica,sans-serif;
    color: #FFF;
    font-size: XX-large;
    float:left;
    margin-top:30px;
    margin-left:80px;
    text-decoration: underline;
}

.h2{
    display:none;
}
 
.forside-div3{
    float: left;
    margin-left:0%;
    border-style:none;
    width:33%;
    }

.menu-div4{
    float: left;
    border-style:none;
    width:33%;
}   

.kontakt-div5{
   float: left;
   border-style:none;
   width:33%;
} 
  
   .knap2{
        margin-top:6px;
        margin-bottom:1px;
        text-align: center;
        width:100%;
    }
/* Dropdown Content (Hidden by Default) */
.dropdown2-content2{
  display: none;
  position:absolute;
  background-color:#336666;
  width:33%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 4px;
  }
 
}
@media only screen and (max-width:430px){
    
   .knap2{
        margin-top:10px;
        margin-bottom:1px;
        text-align: center;
        width:100%;
    }
/* Dropdown Content (Hidden by Default) */
.dropdown2-content2{
  display: none;
  position:absolute;
  background-color:#336666;
  width:33%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 4px;
  padding-bottom: 9px;
}
 
}
/*----------------------skift 380px-----------------------*/
@media only screen and (max-width:385px){

.forside-div3{
    float: left;
    margin-left:0%;
    border-style:none;
    width:50%;
    }

.menu-div4{
    float: left;
    border-style:none;
    width:50%;
}   

.kontakt-div5{
   display: none;
} 

   .knap2{
        margin-top:10px;
        margin-bottom:1px;
        text-align: center;
        width:100%;
    }
/* Dropdown Content (Hidden by Default) */
.dropdown2-content2{
  display: none;
  position:absolute;
  background-color:#336666;
  width:50%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 4px;
  padding-bottom: 9px;
}
 

}

/*----------------------skift 365px-----------------------*/
@media only screen and (max-width:365px){

.knap-top1{
    /*tlf*/
    width: 150px;
    height: 30px;
    float: left;
    margin-top:5px;
    margin-left:10px;
    }
.h1{
    display: none;
}
.h2{
    display: block;
    font-family:Arial,Helvetica,sans-serif;
    color: #FFF;
    font-size: XX-large;
    float:left;
    margin-top:30px;
    margin-left:80px;
    text-decoration: underline;
}
 }
 @media only screen and (max-width:325px){
   
.knap-top1{
    /*tlf*/
    width: 150px;
    height: 30px;
    float: left;
    margin-top:5px;
    margin-left:5px;
    }  
 }